Page 1 of 1

Pace 4111N "does not meet minimum requirements" for IPv6?

Posted: Thu Dec 10, 2015 8:38 am
by danagoyette
When I try to use the member tools to enable IPv6, it says:
We're sorry, we found an IPv6 compatible modem on your account, but it does not appear to meet the minimum requirements to be configured with IPv6. Please contact Support if you have any questions.

Continue

- See more at: https://members.sonic.net/connections/f ... CuIB8.dpuf

(Side note: I find it annoying when sites tack on "see more at" links like that one.)

I contacted support, and they said to come to the forums for support, because IPv6 is a "labs" feature. I did at least get confirmation that my modem is on the latest firmware, though.

Pace modem is model 4111N-030, firmware 9.5.1.53.8. It's not in bridged mode, but I did have "LAN Subports" enabled until yesterday. I tried rebooting the modem yesterday, and nothing changed.

Re: Pace 4111N "does not meet minimum requirements" for IPv6

Posted: Thu Dec 10, 2015 9:10 am
by timdoyle
Good morning.

Please try your configuration again, it should be working as intended now.

Regards,
-Tim

Re: Pace 4111N "does not meet minimum requirements" for IPv6

Posted: Sat Jan 02, 2016 10:05 pm
by kyle.depasquale
I'm running into the same issue as well - I'm running a 5168N-110, firmware 10.1.3.507900-sonic

Is there something that needs to be done on my end to get IPv6 configured?

Re: Pace 4111N "does not meet minimum requirements" for IPv6

Posted: Mon Jan 04, 2016 9:18 am
by adame
We've delayed rolling out IPv6 compatible firmware to the 5168s because we've found, in our preliminary trial, that custom wireless settings, port forwarding, etc. weren't surviving the upgrade. That said, if you're fine entering all those settings back in by hand, I can push the upgrade to IPv6 compatible firmware to you at any time.

Re: Pace 4111N "does not meet minimum requirements" for IPv6

Posted: Mon Jan 04, 2016 2:37 pm
by kyle.depasquale
I'm totally okay with that- I don't really have many of the settings customized anyway. That would be great if the update could be rolled out to my equipment!

Re: Pace 4111N "does not meet minimum requirements" for IPv6

Posted: Mon Jan 04, 2016 2:52 pm
by adame
Happy to! I pushed out the firmware upgrade. You should see it update soon. The power light on the modem will turn flashing amber while the upgrade is in progress. Please don't disconnect it during this time.

Re: Pace 4111N "does not meet minimum requirements" for IPv6

Posted: Mon Mar 21, 2016 6:30 pm
by davidstrauss
I also need the new firmware pushed out to my 5168. It's okay if it resets my configuration.

Re: Pace 4111N "does not meet minimum requirements" for IPv6

Posted: Tue Mar 22, 2016 1:18 pm
by adame
davidstrauss wrote:
I also need the new firmware pushed out to my 5168. It's okay if it resets my configuration.


Updated!

We reviewed new code from Pace yesterday that successfully addresses the problem of settings not being carried over through this upgrade. This new code still has defects preventing us from rolling it out to everyone, but we're much closer now to being able to push IPv6 capable firmware out to all 5168s.

Re: Pace 4111N "does not meet minimum requirements" for IPv6?

Posted: Wed Sep 18, 2019 10:47 pm
by simx
It appears that my Pace 4111N modem does not have the upgraded firmware to enable iPv6 either. Can I get the firmware upgrade? I'm still on 9.5.1.53.2. Is it because I changed the system password to be custom?